.btn {
    font-family: Noto Sans, Arial, sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 17px;
    min-height: 32px;
    min-width: 32px;
    border: none;
    padding: 5px 10px;
    border-radius: 9999px;
    margin-left: 5px;
}